:root {
    --color-default: #000;
    --color-primary:#1e1e1e;
    --color-secondary:  #f03114;
    --color-third:#f33d80;
  }
@media only screen and (width:1440px){
    .main-service-sec .col-md-3:nth-child(1) {
        position: relative;
        left: 236px;
        margin-top: -40px;
    }
    .main-service-sec .col-md-3:nth-child(2) {
        position: relative;
        margin-top: -113px;
        left: 19%;
    }
    .main-service-sec .col-md-3:nth-child(3) {
        position: relative;
        left: 18%;
        margin-top: -191px;
    }
    .abtleftbg {
        left: 104px;
        width: 61%;
        top: -156px;
        transform: rotate(164deg);
        opacity: .2;
        float: right;
        z-index: -1;
    }
}
@media only screen and (max-width:969px) and (min-width:768px){
    .header-main .nav-outer .main-menu {
        display: none !important;
    }
    .header-main::before {
        display: none;
    }
    .header-lawer-left .nav-outer {
        position: relative;
        display: block;
        float: none;
        margin-left: 0;
        padding: 0;
        margin-top: 0;
    }
    .nav-outer .mobile-nav-toggler {
        display: block;
        top: 72px;
        z-index: 999;
        float: right;
        width: 50px;
        left: 0;
    }
    .mobile-nav-toggler .icon-bar {
        position: relative;
        display: block;
        background: #ffffff;
        height: 2px;
        width: 30px;
        margin: 7px 5px;
    }
    .lower-box .logo {
        position: absolute;
        left: 0;
        float: none;
        width: 209px;
        right: 0;
        margin: auto;
    }
    .lower-box .logo img{
        position: relative;
        left: 28px;
    }
    .header-main .top-left{
        display: none;
    }
}
@media only screen and (max-width:1070px) and (min-width:970px){
    .main-menu .navigation>li>a{
        padding: 8px 11px;
    }
}
@media only screen and (max-width:969px) and (min-width:320px){
    .logins_section{
        display: none;
    }
}
@media only screen and (width:2560px){
    .header-main .top-left {
    position: absolute;
    padding: 10px;
    display: inline-block;
    top: 15px;
    right: 33%;
    /* left: 0px; */
    border-radius: 0px 0px 24px 24px;
}
.logins_section {
    position: absolute;
    right: 28%;
    z-index: 99;
    display: inline-block;
    top: 24%;
}
}
@media only screen and (max-width:966px){
    .logins_section {
        position: absolute;
        right: 0;
        top:122px;
        z-index: 99;
        left: 0;
        text-align: center;
        padding-top: 20px;
    }
}
@media only screen and (max-width:425px) and (min-width:400px){
    .services-section::before {
        top: 7%!important;
        height: 92%!important;
    }
}
@media only screen and (width:375px){
    .services-section::before {
        top: 305px!important;
    }
}
@media only screen and (max-width:800px){
    .doc-inner-pages.visiting-docs h2 {
        font-size: 20px;
    }
    .visiting-docs .doc-block {
        margin-bottom: 20px;
    }
    .visiting-docs .doc-details {
        padding-top: 0px;
        text-align: center;
    }
    .abt-sec .col-md-4:nth-child(1) {
        top: 0px;
    }
    .doc-inner-pages h2{
        font-size: 25px;
    }
    .pp-dialouge.modal-dialog {
        margin-top:70%;
    }
    button.pp-close.close {
        right: 15px;
    }
    .main-timeline .title {
        font-size: 15px;
        font-weight: 500;
        margin: 0 -20px 5px;
    }
    .inner-section2 {
        padding: 30px 0px 0px;
    }
    .bread_cumb_wrap {
        padding: 195px 0 60px;
    }
    .inner-section1 {
        padding: 50px 0px 50px;
    }
    .appoint-medicine-sec
{
  margin-top: 0px;
  margin-bottom: 70px;
  position: relative;
}
    .doc-details h2 {
        text-transform: uppercase;
        border-bottom: 2px solid;
        display: inline-block;
        font-size: 21px;
        font-weight: 600;
    }
    .service-section .col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 61.666667%;
        max-width: 49.666667%;
    }
    .why_blocks::before {
        left: 36px;
        width: 58%;
    }
    .single-service__image {
        width: 165px;
    }
    .sub-head p{
        padding: 0px;
    }
    .service-section::before {
        content: " ";
        position: absolute;
        width: 100%;
        height: 100%;
        /* background-image: url(../gallery/wavy-1.png); */
        background-repeat: no-repeat;
        top: 46%;
        opacity: 0.6;
    }
    .servics_block:hover .single-service__content{
        visibility: visible;
        opacity: 1;
        top:150px;
    }
    .single-service__content {
        width: auto;
        left: 0px;
        right: 0px;
        margin: auto;
    }
    .services-section::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 92%;
        top: 6.5%;
    }
    .mobile-view{
        display: block;
    }
    .services-section::after {
        content: none
    }
    .services-section .r-serv-section{
        margin-top: 15px;
    }
    .services-section .serv-sec-text h2 {
        font-size: 46px;
        top: 15px;
    }

    .services-section .serv-sec-text1 h2 {
        font-size: 46px;
        top: 15px;
    }

    .services-section .serv-sec-content .c-three .col-md-4:nth-child(1){
    
        border-radius: 0px 0px 0px 0px;
    
    }
    
    .services-section .serv-sec-content .c-three .col-md-4:nth-child(3){
        
        border-radius: 0px 0px 32px 32px;
    
    }
    .services-section .serv-sec-content1 .c-three .col-md-4:nth-child(1){
    
        border-radius: 0px 0px 0px 0px;
    
    }
    
    .services-section .serv-sec-content1 .c-three .col-md-4:nth-child(3){
        
        border-radius: 0px 0px 32px 32px;
    
    }
    .testimonials-sec {
        padding: 115px 0px;
    }    
    .main-footer .footer-widget {
        margin-bottom: 20px;
    }
    .faq-sec {
        margin-bottom: 20px;
    }
    .onco-serv::after {
        height: 96%;
    }
    .service_txt_bottom h4{
        font-size: 30px;
    }
    .main-service-sec {
        position: relative;
        margin-top: -90px;
        z-index: 1;
    }
    .main-serv-block{
        margin-bottom: 30px;
    }
    .main-serv-content h2{
        margin-top: 0px;
    }
    .abt-sec{
        padding-top: 40px;
    }
    .mvv-list-sec {
        margin-bottom: 50px;
    }
    .services-sec .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 33%;
        max-width: 50%;
    }
    .doc_img img{
        left: 0px;
    }
    .ser_blocks{
        margin-top: 0px;
    }
    .serv-sec::after {
        left: 0px;
    }
    .serv-img img{
        width: 100%;
    }
    .serv-img{
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .servics_block {
        position: relative;
        width: 100%;
        text-align: center;
    }

.single-service__image .service-overlay{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #202020;
    z-index: 1;
    opacity: 0.9;
    opacity: 0;
    visibility: hidden;
    transition: all ease 0.4s;
  }

  .single-service__image:hover .service-overlay {
    opacity: 0.6;
    visibility: visible;
}

.single-service__image .service-btn {
    transition: all ease 0.4s;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-40px);
  }
  .single-service__image .service-btn {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    background-color:#fff;
    color: #000;
    position: absolute;
    left: 50%;
    bottom: 60px;
    margin-left: -20px;
    border-radius: 50%;
    z-index: 1;
    transform: translateY(40px);
  }
 
  .single-service__image:hover .service-btn
   {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition-delay: 0.1s;
  }
.cardiology-serv .cardi-bg h3 {
    font-size: 38px;
}
.onco-serv .onco-bg h3{
    font-size: 38px;
}

    .slide1 {
        background-image: url(../gallery/banner/mb-new-01.png);
    }
    
    .slide2 {
        background-image: url(../gallery/banner/mb-new-02.png);
    }
    .slide3 {
        background-image: url(../gallery/banner/mb-new-03.png);
    }
    .social-links-one{
        display: none;
    }
.service_icon_btm {
        right: 26px;
        bottom: -24px;
    }
    .ser_row .col-md-3{
        left: 0px!important;
    }
    .appointment-form{
        padding: 57px 36px;
        left: 0px;
        
    }
    .single-service-content{
        margin-bottom: 40px;
    }
    .articles-section{
        margin-bottom: 40px;
    }
    .why_row .col-md-4:nth-child(3){
        border-right: 1px dashed #000000;
    }
    .why_row .col-md-4:nth-child(4){
        
    border-bottom: 1px dashed #000000;
    }
    .other-sec{
        padding-top: 0px;
    }
    .main-service-sec .col-md-3:nth-child(1){
        position: relative;
        margin-top: 0px;
        left: 0px;
    }
    .main-service-sec .col-md-3:nth-child(2) {
        position: relative;
        left: 0px;
        margin-top: 0px;
        margin-left:0px;
    }
    .main-service-sec .col-md-3:nth-child(3) {
        position: relative;
        margin-left:0px;
        left: 0px;
        margin-top: 0px;
    }
    .main-footer-two .about-widget .address:last-child{
        border-bottom: 0px;
    }
    .faq_titmeline.main-timeline {
        padding: 10px 0 18px;
    }
    .serv-head {
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .main-serv-img {
        width: 240px;
    }
    .services-sec {
        padding-top: 0px;
        /* padding-bottom:53%; */
        text-align: center;
    }
    .about-widjet{
        text-align: center;
    }
    .links-widjet{
        text-align: center;
        padding-left: 0px;
    }
    .f_social_icons {
        position: relative;
        margin: 0 0;
        display: flex;
    }
    .services-sec::before{
        height: 19%;
    }
    .header-main .top-left{
        display: none;
    }
    .ftr_media {
        display: block;
        margin: 0px;
        padding: 0px;
        left: -5px;
        position: relative;
        border-right: 0px;
    }
    .reachus a {
        border-radius: 30px;
        position: relative;
        left: 0;
        /* background: #47a5ae; */
        color: #fff;
        padding: 7px 9px;
        font-size: 16px;
        display: inline-block;
        font-weight: 300;
        margin-top: 22px;
    }

 
.header-main .nav-outer .main-menu {
        display: none !important;
    }
    .header-main::before {
        display: none;
    }
    .header-lawer-left .nav-outer {
        position: relative;
        display: block;
        float: none;
        margin-left: 0;
        padding: 0;
        margin-top: 0;
    }
    .nav-outer .mobile-nav-toggler {
        display: block;
        top: 110px;
        z-index: 999;
        width: 45px;
        left: 0;
        right: 0px;
        margin: auto;
        position: absolute;
    }
    .single-service-style-three {
        max-width: fit-content;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 155px;
        margin-bottom: 85px;
    }
    .doc-block{
        margin-bottom: 30px;
    }
    .sec-head h2{
        font-size: 32px;
    }
    .sec-head h3{
        font-size: 25px;
    }
    .nav-outer .mobile-nav-toggler .inner {
        background:linear-gradient(to right, #f03316, #f33d80);
    }
    .mobile-nav-toggler .icon-bar {
        position: relative;
        display: block;
        background: #ffffff;
        height: 2px;
        width: 25px;
        margin: 7px 5px;
    }
    .lower-box .logo {
        position: absolute;
        left: 0;
        float: none;
        top: 7px;
        width: 348px;
        right: 0;
        margin: auto;
    }
    .lower-box .logo img{
        position: relative;
    }
}
